/* CSS Document */
@font-face {
    font-family: 'fragment_coreroman';
    src: url('fonts/fragmentcore-webfont.eot');
    src: url('fonts/fragmentcore-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fragmentcore-webfont.woff') format('woff'),
         url('fonts/fragmentcore-webfont.ttf') format('truetype'),
         url('fonts/fragmentcore-webfont.svg#fragment_coreroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

html
{
	SCROLLBAR-FACE-COLOR: #e0e9f4;
	SCROLLBAR-HIGHLIGHT-COLOR: #5a8dc2;
	SCROLLBAR-SHADOW-COLOR: #5a8dc2;
	SCROLLBAR-3DLIGHT-COLOR: #e0e9f4;
	SCROLLBAR-ARROW-COLOR:  #5a8dc2;
	SCROLLBAR-TRACK-COLOR: #e0e9f4;
	SCROLLBAR-DARKSHADOW-COLOR: #e0e9f4;
} 
body 
{
	width:100%;
	margin:0;
	padding:0;
	font:normal 13px Arial;
	background:#ffffff;
}

a {
	outline:none;
	cursor: pointer;
}

h1, h2, h3, form {
	margin:0px;
}

h5, h5 span {
	font-family:'fragment_coreroman',Arial;
}

img {
	border:none;
}

.Clear
{
	clear:both;
	float:none;
	width:100%;
}

/*----svetlana customization-----*/
.PageBody img {
	padding:5px;
}

.PageBody ul {
	margin:0px;
	padding:0px;
	list-style:square;
	
}

.PageBody ul li {
	margin-right:15px;
	list-style:square;
	font-size:13px;
}

.PageBody ol {
	margin:0px;
	padding:0px;
}

.PageBody ol li {
	margin-right:15px;
		
}

.PageBody iframe {
	margin:10px;
}

/*---------contact-home--page---*/

/* ***********************  _LitContact_inc.asp  *********************** */

.LitContact{
	width:319px;
	min-height:135px;
	float:left;
	background:none;
}


.LitContactIncl{
	width:289px;
	min-height:117px;
	margin:0 auto;
	margin-top:18px;
	border:0px solid #0F0;
}


.LitContactBg{
	width:289px;
	min-height:30px;
	margin:0px auto;
	font-size:13px;
	color:#32302f;
}

.LitContact .Phone{
	margin-bottom:5px;
}


.LitContactBgInput{
	width:142px;
	height:27px;
	background:url(../images/LitContactBgInput.jpg) no-repeat center;	
	margin-bottom:5px;
	float:left;
}

.LitContactBgInput1{
	width:142px;
	height:27px;
	background:url(../images/LitContactBgInput.jpg) no-repeat center;	
	margin-bottom:5px;
	float:right;
}

.LitContactBgInput2{
	width:289px;
	height:27px;
	background:url(../images/LitContactBgInput1.jpg) no-repeat center;	
	margin-bottom:5px;
	float:left;
}


.LitContactBg Input[type=text]{
   	width:132px;
   	height: 27px;
	padding:0 5px;
	margin-top:1px;
	margin-left:1px;
	border:none;
	float:left;
	background:none;
	line-height:27px;
	font-size:13px;
	color:#32302f;	
}


.LitContactBg Input[type=submit] {
	width:76px;
	height:27px;
	border:none;
	background:url(../images/En/btnSendForm.png) no-repeat center;
	cursor:pointer;
	float:right;
}


/* ***********************  _DesignQuote_inc.asp  *********************** */

.DesignQuoteBg{
	width:900px;
	min-height:30px;
	margin:30px auto;
}

.DesignQuoteBg .Text{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	width:300px;
	height:37px;
	float:left;
	line-height:37px;
}

.DesignQuoteBg .Text1{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	width:100px;
	float:left;
	margin-left:8px;
}

.DesignQuoteBg .Text1 span{
	color:#2a63a2;
}

.DesignQuoteBgL{
	float:left;
	min-height:37px;
	width:300px;
}

.DesignQuoteBgR{
	float:right;
	min-height:37px;
}

.DesignQuoteBgInput{
	width:130px;
	float:left;
}

.DesignQuoteBgDesc{
	background:url(../images/ContactBgDesc.jpg) no-repeat center;	
	width:812px;
	height:87px;
	margin-bottom:5px;
	float:left;
}

.DesignQuoteBg Input[type=text]{
	width:100px;
	float:left;
	color:#2a63a2;
}

.DesignQuoteBgInput1 Input[type=text]{
	width:300px;
	float:left;
	color:#2a63a2;
	border: 1px solid gray;
}

.DesignQuoteBg select{
	width:100px;
	float:left;
	color:#2a63a2;
}

.DesignQuoteBg textarea{
	color:#2a63a2;
	float:left;
}


.DesignQuoteBg Input[type=submit] {
	width:76px;
	height:27px;
	margin-top:8px;
	border:none;
	background:url(../images/En/btnSendForm.png) no-repeat center;
	cursor:pointer;
	float:right;
}


/* layerslider */
.ls-shadow { display:none !important; }